<article class="Card {{ with .Params.sold_out}}Card--soldOut{{ end }}">
    <a href="{{ .Permalink }}" class="Card-link">

	{{ if (and .Params.has_stock .Params.paypal) }}
	<aside class="Card-tags Tags">
	    <span class="Tag Tag--available" title="This article is available to order"></span>
	</aside>
	{{ end }}

	{{if .Params.image}}
	<img src="{{.Params.image}}" alt="{{.Title}}" class="Card-media" loading="lazy">
	{{end}}

	<h3 class="Card-title">
	    {{ .Title }}
	    {{ with .Params.sold_out}}<span class="Article-soldOut">/ Sold Out</span>{{ end }}
	</h3>

    </a>
</article>
